---
gitlab: paintedbicycle-gitlab
name: Manager, Product Design
job_title: Manager, Product Design
departments:
- UX
division: Product
reports_to: valerie
public: false
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Manager, Product Design</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

